<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('build/css/app.css') }}">
    {% endblock %}
</head>
<body class="bg-light">
<main role="main" class="container">
    <div class="my-3 p-3 bg-white rounded box-shadow">


        {% block body %}
        {% endblock %}


    </div>
</main>
{% block javascripts %}
    <script src="{{ asset('build/js/app.js') }}"></script>
{% endblock %}
</body>
</html>
